## task-tcltk 1.0

=== debian/changelog ===
task-tcltk (1.0) frozen unstable; urgency=low

  * Metapackage standardization changes (Bug#55729).

 -- David Engel <david@debian.org>  Thu, 20 Jan 2000 21:10:20 -0600

task-tcltk (0.1) unstable; urgency=low

  * Initial version; feedback appreciated.

 -- David Engel <david@debian.org>  Tue,  2 Nov 1999 20:23:34 -0600

Local variables:
mode: debian-changelog
mode: auto-fill
add-log-mailing-address: "david@debian.org"
End:
