=== debian/control ===
Source: task-tcltk
Section: interpreters
Priority: optional
Maintainer: David Engel <david@debian.org>
Standards-Version: 3.0.1

Package: task-tcltk
Section: interpreters
Architecture: all
Depends: tcl8.2, tk8.2, blt, tktable
Recommends: tclreadline
Suggests: itcl3.1, itk3.1, iwidgets3.1
Description: Running Tcl/Tk applications
 A metapackage containing dependencies for packages commonly used 
 in running applications using the Tcl language and Tk Toolkit.  It
 includes:
  o Core Tcl/Tk interpreters
  o Object-oriented extensions
  o Additional widget sets

Package: task-tcltk-dev
Section: devel
Architecture: all
Depends: tcl8.2-dev, tk8.2-dev, blt-dev, tktable-dev
Recommends: 
Suggests: itcl3.1-dev, itk3.1-dev, iwidgets3.1-dev
Description: Developing Tcl/Tk applications
 A metapackage containing dependencies for packages commonly used 
 in developing applications using the Tcl language and Tk Toolkit.  
 It includes:
  o Script-level manpages
  o C-level manpages
  o C headers and libraries
