=== debian/rules ===
#!/usr/bin/make -f
#
# rules file for task-tcltk
#

build:
	touch build

clean:
	dh_testdir
	dh_clean
	rm -f build

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdocs --all README

	dh_installchangelogs -i
	dh_compress -i

	dh_fixperms -i

	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build

define checkdir
	test -f debian/rules
endef

binary:	binary-indep binary-arch
.PHONY: binary binary-arch binary-indep clean

#Local variables:
#mode: makefile
#End:
